@charset "utf-8";
*{margin:0;padding:0;}
body{font-family: メイリオ, Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;}
table{font-size: 12px;border-spacing: 0;border-collapse:collapse;border:1px solid #ddd;width:auto;margin:0 auto 20px;}
table th {border:1px solid #ddd;padding:5px;font-weight:bold;}
table td {border:1px solid #ddd;padding:5px;vertical-align: middle;}
table a{text-decoration:none;}
#listtable th {background-image: url(../image/background.png);}

.clearfix:before,.clearfix:after{display:table;content:" ";}
.clearfix:after{clear:both;}
.btn{display:inline-block;margin-bottom:0;font-size:12px;text-decoration:none;line-height:1.4;text-align:center;white-space:nowrap;vertical-align:middle;cursor:default;background-image:none;border:1px solid transparent;box-shadow:0 1px 1px rgba(0, 0, 0, 0.06);-webkit-app-region:no-drag;padding:3px 8px;border-radius: 4px;}
.btn-default{color:#333;background-color:#fcfcfc;background-image:linear-gradient(to bottom, #fcfcfc 0%, #f1f1f1 100%);border-color:#c2c0c2 #c2c0c2 #a19fa1;}
.btn-default:active{background-color:#ddd;background-image:none;}
.btn-warning{color:#333;background-image: linear-gradient(to bottom,#f0ad4e 0,#eb9316 100%);border-color: #e38d13;color:#fff;}
.btn-warning:active{background-color: #eb9316;border-color: #e38d13;}
#copy {width:100%;background-image: url(../image/background.png);border-top-width:5px;border-top-style:solid;border-top-color: #ddd;}
#copy_inner {display: table;width: auto;margin: 0 auto;}
#copy_logo, #copy_txt {vertical-align: middle;display: table-cell;}

header{background-image: url(../image/background.png);width:100%;margin:0 0 20px;}
#header_inner{padding:10px;text-align:center;display:table;margin:0 auto;}
#header_icon{display:table-cell;vertical-align:middle;}
#header{display:table-cell;vertical-align:middle;padding:10px 5px;}
#header h3,#header h1{font-size:150%;font-weight:bold !important;}
#generation{display:table-cell;vertical-align:middle;padding:10px;}
select{font-size:12px;line-height:1.4;text-align:center;border-color:#c2c0c2 #c2c0c2 #a19fa1;box-shadow:0 1px 1px rgba(0, 0, 0, 0.06);padding:3px 8px;border-radius: 4px;}
#header_logo{display:table-cell;vertical-align:middle;}

/*#modal{display:none;position:absolute;z-index:2;background-color:#fff;border:1px solid #ccc;}*/

#modal{
display:none;
position:fixed;
z-index:2;
background-color:#fff;
border:1px solid #ccc;
top: 50%;left:50%;
transform: translateY(-50%) translateX(-50%);
}

#modal_bg{display:none;width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:fixed;top:0;left:0;z-index:1;}
#modal_footer{text-align:center;padding:5px;}
#generationName{display:table-cell;vertical-align:middle;padding:10px;}
#msg{padding:10px;text-align:center;}

#timetable{margin-bottom:50px;}
#timetable table td table{border:none;margin:0;}
#timetable table td table td{border:none;padding:0;}
#timetable table:first-child{border:none}
#timetable table:first-child td{border:none;}

#weekDiv{display:none;vertical-align:middle;}
#generationName{display:none;vertical-align:middle;font-size:12px;}
.btn_lg{font-size:16px;padding:5px 10px;border-radius: 4px;}
#list_reload{text-align:center;display:none;}

@media print{
  #header_icon img{height:50px;}
  #header h3,#header h1{font-size:100%;}
  #list_reload{display:none !important;}

}


